Subject: Re: [PATCH] use skip_prefix() to avoid more magic numbers

From: Jeff King <[email-masked]>
Date: Sun, 5 Oct 2014 21:35:00 -0400

On Sat, Oct 04, 2014 at 08:54:50PM +0200, René Scharfe wrote:

> Continue where ae021d87 (use skip_prefix to avoid magic numbers) left off
> and use skip_prefix() in more places for determining the lengths of prefix
> strings to avoid using dependent constants and other indirect methods.

Thanks, these all look like nice improvements. I think both of the
suggestions made my Jonathan are good on top, though.

-Peff